"Loading '%@'"="载入'%@'";
"Request is timed out."="要求已过期。";
"This URL is not supported."="此网址不兼容。";
"fileName"="Localizable.strings";
"lang"="zh_CN";
"Authentication cancelled.Info"="认证已被取消。";
"Server certifications have expired."="主机许可已过期。";
"name"="Error Message";
"An error occurred."="发生错误。";
"Could not load from network."="无法从网络载入。";
"Not connected to Internet."="未连接因特网。";
"Network connection is lost"="网络连接已断。";
"File does not exist."="文件不存在。";
"Shiira could not open the page '%@' after trying for %d seconds."="Shiira 经过%$2d的尝试，仍未能打开'%$1@'。";
"Server is not trusted."="主机不可信任。";
"Authentication is required.Info"="需要通过认证。";
"ErrorCannotFindHost"="找不到此主机。";
"No permissions to read file."="没有读取文件的权利。";
"Server certification has unknown root."="主机许可有不明来源。";
"An unknown error occurred."="发生一个未知的错误。";
"URL is not valid."="网址无效。";
"Server response is bad."="服务器反应不理想。";
"Shiira can't open the page '%@' because it can't find the host '%@'."="Shiira 因为找不到主机'%$2@'，所以不能打开'%$1@'。";
"Shiira can't connect to the page '%@' becuase it can't connect to the host '%@'."="Shiira 因为不能连接主机'%$2@'，所以不能连接'%$1@'。";
"DNS lookup failed"="找不到域名服务器。";
"Resource amount is zero byte."="资源容量为零。";
"Too many HTTP redirects."="太多 HTTP 转发。";
"Redirect to non existent location."="转发到不存在的网址。";
"Resource is unavailable."="资源无法利用。";
"File is a directory."="文件是一个文件夹。";
"Authentication cancelled."="认证已被取消。";
"Shiira could not open the page '%@'."="Shiira 未能打开'%@'。";
"Request is cancelled."="要求已被取消。";
"Can't connect to host."="无法连接主机。";
"Multiple selection"="多选";
"Paused (%d%% done)"="停止（%d%%完成）";
"Always Open Link in Same Tab"="总是在同一标签中打开链接";
"Go to '%@'"="连接'%@'";
"Open '%@' in a new window"="在新窗口中打开'%@'并选择此链接";
"Icon set install was done successfully."="图像组安装成功";
"No"="不";
"Yes"="是";
"Download %@ completed"="下载%@已完成";
"Always Open Link in Same Window"="总是在同一窗口中打开链接";
"Connecting '%@'"="连接'%@'";
"Download '%@'"="下载'%@'";
"Icon set install failed."="图像组安装未成功";
"Shiira icon set is found."="找到 Shiira 图像组";
"Japanese (Auto detect)"="日文（自动侦测）";
"Open '%@' in a new tab"="在新标签中打开'%@'并选择此链接";
"Cancel"="取消";
"Will you install Shiira icon set?"="您要安装 Shiira 图像组？";
"Open '%@' in a new background window"="在新窗口中打开'%@'";
"Now downloading %@"="正在下载%@";
"Untitled"="未命名";
"Open '%@' in a new background tab"="在新标签中打开'%@'";
"It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action."="此动作移去所有利用 Web Kit 的程序，包括 Safari 的 cookies。您无法还原此动作。";
"Search using %@"="以%@查找";
"Completed"="完成";
"Cancel"="移去全部";
"This form will be sent in a way that is not secure. Are you sure you want to send it?"="此表单未施用安全措施。您确定发送？";
"Are you sure you want to remove all cookies?"="您确定移去所有 cookies？";
"Send e-mail to '%@'"="发电邮给'%@'";
"Created by %@"="由%@创建";
"%a, %B %e"="%B%e日(%a)";
"Are you sure you want to send a form again?"="您确定重新发送此表单内容？";
"No selection"="没有选择范围";
"Default"="预置";
